<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>Colore</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizza la barra degli strumenti...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Note a margine</string>
	<key>1b7-l0-nxx.title</key>
	<string>Trovare</string>
	<key>1md-KZ-Fue.title</key>
	<string>Download da iCloud...</string>
	<key>1tx-W0-xDw.title</key>
	<string>Inferiore</string>
	<key>21g-tN-1ht.title</key>
	<string>Colore</string>
	<key>2A1-a6-Bqp.title</key>
	<string>Esentato</string>
	<key>2A5-q0-7vf.title</key>
	<string>Sottolineare</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>Formattazione del testo</string>
	<key>2Gw-NG-OMd.title</key>
	<string>Codice</string>
	<key>2h7-ER-AoG.title</key>
	<string>Aumentare</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Trasformazioni</string>
	<key>2yf-dp-1EU.title</key>
	<string>Lista</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usa predefinito</string>
	<key>3Sq-Er-4ym.title</key>
	<string>Piega tutto</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Discorso</string>
	<key>46P-cB-AYj.title</key>
	<string>Stringere</string>
	<key>4EN-yA-p0u.title</key>
	<string>Trovare</string>
	<key>4J7-dP-txa.title</key>
	<string>Accedi a Schermo intero</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>Impostazioni della nota</string>
	<key>4mU-oP-waq.title</key>
	<string>Nome</string>
	<key>4sb-4s-VLi.title</key>
	<string>Esci da SideNotes</string>
	<key>57D-Y1-kBb.title</key>
	<string>Pulisci entro</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Mostra ribasso</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modificare</string>
	<key>5QM-gt-Sgp.title</key>
	<string>Copia l'URL</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copia stile</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni sulle note laterali</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>Aggiungi una nuova nota.
Premi a lungo per ulteriori opzioni.</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rifare</string>
	<key>78Y-hA-62v.title</key>
	<string>Correggi ortografia automaticamente</string>
	<key>8aH-TW-JsP.title</key>
	<string>Nota</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direzione della scrittura</string>
	<key>9CU-6E-Xfm.title</key>
	<string>Invia feedback...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>Suggerimenti e trucchi (online)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>Acquista ora o attiva...</string>
	<key>9ic-FL-obx.title</key>
	<string>Sostituzioni</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copia/Incolla intelligente</string>
	<key>AXJ-m8-69C.title</key>
	<string>Iscriviti alla newsletter (online)</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menù principale</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>Cerca note e cartelle</string>
	<key>Atb-ET-QyQ.title</key>
	<string>Grassetto</string>
	<key>BOF-NM-1cW.title</key>
	<string>Impostazioni…</string>
	<key>BgM-ve-c93.title</key>
	<string>Da sinistra a destra</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salva con nome...</string>
	<key>CBN-eK-eHP.title</key>
	<string>Colore</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{valore1}@ a %{valore2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>Vicino</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>Elimina la nota (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e grammatica</string>
	<key>Dvm-Du-xQS.title</key>
	<string>Informazioni sulle note laterali</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>Mostra o nascondi l'app</string>
	<key>EOS-mb-qNi.title</key>
	<string>Elenco ordinato</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aiuto</string>
	<key>FJd-6o-DuS.title</key>
	<string>Colore</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Guida alle note laterali</string>
	<key>Fal-I4-PZk.title</key>
	<string>Testo</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sostituzioni</string>
	<key>Fr7-aL-gyT.title</key>
	<string>Grassetto + corsivo</string>
	<key>G0A-1M-o6I.title</key>
	<string>Mostra a destra</string>
	<key>GB9-OM-e27.title</key>
	<string>Grassetto</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usa predefinito</string>
	<key>GXW-wf-jmY.title</key>
	<string>Compito</string>
	<key>GYP-Ug-zSc.title</key>
	<string>Spillo</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>Gmn-Za-DME.title</key>
	<string>Introduzione (in linea)</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direzione della scrittura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visualizzazione</string>
	<key>HCy-TO-AjD.title</key>
	<string>Mostra a sinistra</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Sostituzione del testo</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostra ortografia e grammatica</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>Colore</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visualizzazione</string>
	<key>I0S-gh-46l.title</key>
	<string>Pedice</string>
	<key>IAo-SY-fd9.title</key>
	<string>Aprire…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>Finestra principale</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>Colore</string>
	<key>J5U-5w-g23.title</key>
	<string>Giustificare</string>
	<key>J7y-lM-qPV.title</key>
	<string>Utilizzare Nessuno</string>
	<key>KaW-ft-85H.title</key>
	<string>Torna a Salvato</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutto</string>
	<key>KkS-Ha-dik.title</key>
	<string>Cancella formattazione</string>
	<key>KoV-d7-lAh.title</key>
	<string>Lascia questo</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Porta tutto in primo piano</string>
	<key>LVM-kO-fVI.title</key>
	<string>Incolla righello</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Da sinistra a destra</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>Elimina la cartella selezionata</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>Mostra tutte le cartelle.
Premi a lungo per vedere rapidamente le cartelle aperte di recente.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copia righello</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>Sposta la nota in un'altra cartella (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>Servizi</string>
	<key>Nop-cj-93Q.title</key>
	<string>Predefinito</string>
	<key>Ntz-NK-1hh.title</key>
	<string>Colore</string>
	<key>O17-19-j7f.title</key>
	<string>Recupera la tua licenza...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>Esistono %{value1}@ versioni di questa nota. Scegline uno.</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizzare</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linea di base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Nascondi note a margine</string>
	<key>OwM-mh-QMV.title</key>
	<string>Trova precedente</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Smetti di parlare</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{valore1}@ a %{valore2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>Blocco codice</string>
	<key>Pgc-MC-xrz.title</key>
	<string>Immagine</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Più grande</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostra caratteri</string>
	<key>Qdx-k3-ez5.title</key>
	<string>Articolo 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>Impostazioni...</string>
	<key>Qve-2q-wJu.title</key>
	<string>Esistono versioni @d di questa nota. Scegline uno.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Da destra a sinistra</string>
	<key>Rqc-34-cIF.title</key>
	<string>Apice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleziona tutto</string>
	<key>S0p-oC-mLd.title</key>
	<string>Vai alla selezione</string>
	<key>Td7-aD-5lo.title</key>
	<string>Finestra</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizzare</string>
	<key>V7e-Cm-1x8.title</key>
	<string>Note a margine</string>
	<key>VEo-3G-TKg.title</key>
	<string>Nota da Pasteboard</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centro</string>
	<key>VRt-XT-xvs.title</key>
	<string>09/11/2018 alle 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi gli altri</string>
	<key>Vjx-xi-njq.title</key>
	<string>Corsivo</string>
	<key>VwQ-vC-GCR.title</key>
	<string>Intestazione</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modificare</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sottolineare</string>
	<key>WY8-pM-aEk.title</key>
	<string>Apri tutto</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuovo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Incolla e abbina stile</string>
	<key>XEe-eo-32N.title</key>
	<string>Nome della cartella</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Trovare…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Trova e sostituisci...</string>
	<key>YGs-j5-SAR.title</key>
	<string>Predefinito</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Inizia a parlare</string>
	<key>YwO-jE-vZS.title</key>
	<string>Separatore</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Allinea a sinistra</string>
	<key>Zgx-g4-dgI.title</key>
	<string>Nessuno</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Stampa…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Finestra</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>agt-UL-0e3.title</key>
	<string>Usa predefinito</string>
	<key>ahX-Kx-nYh.title</key>
	<string>Sposta a sinistra</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostra colori</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usa la selezione per trovare</string>
	<key>c25-FR-lu2.title</key>
	<string>Sblocca</string>
	<key>c8a-y6-VQd.title</key>
	<string>Trasformazioni</string>
	<key>cDB-IK-hbR.title</key>
	<string>Utilizzare Nessuno</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>Data e ora in cui è stata creata la nota</string>
	<key>cYa-hD-14T.title</key>
	<string>Sblocca</string>
	<key>cbA-FD-sxg.title</key>
	<string>Sblocca</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selezione</string>
	<key>ct6-Tc-3yr.title</key>
	<string>Spiegare</string>
	<key>cwL-P1-jid.title</key>
	<string>Collegamenti intelligenti</string>
	<key>d9M-CD-aMd.title</key>
	<string>Rendi minuscolo</string>
	<key>d9c-me-L2H.title</key>
	<string>Testo</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Disfare</string>
	<key>ecJ-fb-vhe.title</key>
	<string>Sposta a destra</string>
	<key>enC-B5-xyF.title</key>
	<string>Nota da Pasteboard</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>Elimina la cartella selezionata</string>
	<key>faB-wz-nWy.title</key>
	<string>Codice</string>
	<key>ffh-cz-SOp.title</key>
	<string>Articolo 1</string>
	<key>g8B-pN-0up.title</key>
	<string>Pulisci entro</string>
	<key>gVA-U4-sdL.title</key>
	<string>Impasto</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>Cerca note e cartelle</string>
	<key>hQb-2v-fYv.title</key>
	<string>Citazioni intelligenti</string>
	<key>hTH-XT-fM0.title</key>
	<string>Controlla gli aggiornamenti...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>Condividere</string>
	<key>htf-yj-hlv.title</key>
	<string>Spillo</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controlla il documento adesso</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servizi</string>
	<key>i1d-Er-qST.title</key>
	<string>Più piccolo</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>Elimina la cartella selezionata</string>
	<key>ijk-EB-dga.title</key>
	<string>Linea di base</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Da destra a sinistra</string>
	<key>jMh-HS-G0z.title</key>
	<string>Spillo</string>
	<key>jj1-IE-t8z.title</key>
	<string>Ottieni SideNote per iPhone e iPad</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostra barra laterale</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>Aggiungi una nuova cartella</string>
	<key>knf-Fr-8D9.title</key>
	<string>Rinominare</string>
	<key>kvI-bc-XMP.title</key>
	<string>Cancella attività completate</string>
	<key>lda-wW-gs1.title</key>
	<string>Corsivo</string>
	<key>mK6-2p-4JG.title</key>
	<string>Controlla la grammatica con l'ortografia</string>
	<key>mOq-yX-8GK.title</key>
	<string>Sciopero</string>
	<key>mmw-ja-pdo.title</key>
	<string>Citazione</string>
	<key>nZY-yi-hJ4.title</key>
	<string>Cosa c'è di nuovo?</string>
	<key>o1K-kH-4tR.title</key>
	<string>La tua licenza</string>
	<key>o6e-r0-MWq.title</key>
	<string>Legature</string>
	<key>oLI-00-zaT.title</key>
	<string>Collegamento</string>
	<key>oTz-N3-Lbp.title</key>
	<string>Eliminare</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Apri Recenti</string>
	<key>ogc-rX-tC1.title</key>
	<string>Allentare</string>
	<key>oo0-5b-kfK.title</key>
	<string>PROVA SCADUTA</string>
	<key>pa3-QI-u2k.title</key>
	<string>Eliminare</string>
	<key>pxx-59-PXV.title</key>
	<string>Salva…</string>
	<key>q09-fT-Sye.title</key>
	<string>Trova successivo</string>
	<key>qIS-W8-SiK.title</key>
	<string>Impostazione pagina...</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controlla l'ortografia durante la digitazione</string>
	<key>rgM-f4-ycn.title</key>
	<string>Dash intelligenti</string>
	<key>rnc-Aj-pOW.title</key>
	<string>Testo semplice</string>
	<key>sbB-Ie-pxx.title</key>
	<string>Nome (invertito)</string>
	<key>sli-6u-tPS.title</key>
	<string>Articolo 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostra barra degli strumenti</string>
	<key>t35-OK-TA8.title</key>
	<string>Colore</string>
	<key>tRr-pd-1PS.title</key>
	<string>Rilevatori di dati</string>
	<key>tXI-mr-wws.title</key>
	<string>Apri Recenti</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Note a margine</string>
	<key>uRl-iY-unG.title</key>
	<string>Taglio</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>Mostra o nascondi l'app</string>
	<key>ujw-A2-Fec.title</key>
	<string>Piega</string>
	<key>uzk-4G-lKZ.title</key>
	<string>Colore</string>
	<key>vKC-jM-MkH.title</key>
	<string>Incolla stile</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostra righello</string>
	<key>vNY-rz-j42.title</key>
	<string>Cancella Menù</string>
	<key>vV2-EU-I9Y.title</key>
	<string>Standard (ribasso)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Gruppo Reddit (on-line)</string>
	<key>vmV-6d-7jI.title</key>
	<string>Rendi maiuscolo</string>
	<key>w0m-vy-SC9.title</key>
	<string>Legature</string>
	<key>wU3-hw-icd.title</key>
	<string>Evidenziare</string>
	<key>wb2-vD-lq4.title</key>
	<string>Allinea a destra</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aiuto</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copia</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usa tutto</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Discorso</string>
	<key>y7i-S1-Bx4.title</key>
	<string>Temi (on-line)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>Modalità</string>
	<key>yWZ-ez-bNF.title</key>
	<string>Copia identificatore</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostra sostituzioni</string>
</dict>
</plist>
